[PROXYPER] proxyper-304-os2-x86.zip: no .ini file

Friedemann Baitinger fb at baiti.net
Thu Jun 10 21:46:17 EDT 1999


subject zip file does not contain a .ini file. As far as I was able to
determine, this zip archive contains the most current version of the
rc5 personal proxy for OS/2. Is the .ini file compatible with the linux
proxyper-306? If yes, I'd just copy that one over to my OS/2.

-- 
Friedemann Baitinger       fb at baiti.net      http://baiti.net/fb

Don't drink and park...Accidents cause people.

--
To unsubscribe, send 'unsubscribe proxyper' to majordomo at lists.distributed.net



More information about the proxyper mailing list